Page MenuHomePhabricator

Add WikiLove to CKB Wikipedia
Closed, ResolvedPublic

Description

Please add the WikiLove extension to the CKB Wikipedia. This is based on community consensus (see https://ckb.wikipedia.org/wiki/ویکیپیدیا:دیوەخان_(پێشنیارەکان)#.D9.BE.D8.B1.DB.86.DA.98.DB.95.DB.8C_WikiLove)

Event Timeline

Epine created this task.Jul 3 2017, 5:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 363043 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[operations/mediawiki-config@master] Enable WikiLove for ckbwiki

https://gerrit.wikimedia.org/r/363043

Setting project to Wikimedia-Site-requests, as this request is about settings / configuration of a Wikimedia website and not about changing the code of the WikiLove extension itself.
For more information about how to request these kinds of changes, please see https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes - thanks!

Epine added a comment.Jul 4 2017, 2:24 AM

@Aklapper thank you. Everything is okay now I believe? Should we just wait now?

We need to wait until the next SWAT which is Wednesday evening (Middle east time)

Change 363043 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable WikiLove for ckbwiki

https://gerrit.wikimedia.org/r/363043

Mentioned in SAL (#wikimedia-operations) [2017-07-05T13:35:18Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:363043|Enable WikiLove for ckbwiki (T169563)]] (duration: 00m 43s)

Ladsgroup closed this task as Resolved.Jul 5 2017, 1:40 PM
Ladsgroup triaged this task as Low priority.
Ladsgroup removed a project: Patch-For-Review.
Reedy added a subscriber: Reedy.

Just a heads up, it seems the database tables were never created on ckbwiki

Mentioned in SAL (#wikimedia-operations) [2018-07-11T22:23:12Z] <Reedy> created wikilove_log on ckbwiki T199336